$(document).ready(function() {
    if (window.fb_site_debug) { console.log("Login page has loaded."); }
});
  
function init_form() {
    // put a watch on the userid field, and trap an error if you find an '@' char - it means they are probably trying to type in an email address
	$('#userid').keyup(function() {
		if ($(this).val().indexOf('@') != -1) {
			$('#errdivUSERID').show();
		}
		else {
			$('#errdivUSERID').hide();
		}
	});
    
}
